Latest Vulnerabilities and Exploits



CVE ID:

CVE-2022-34328

Details:

PMB 7.3.10 allows reflected XSS via the id parameter in an lvl=author_see request to index.php.

References:

:https://github.com/jenaye/PMB

ZeroDayLab Assigned Tags:

CROSS SITE SCRIPTING - What is Cross Site Scripting?